<resources>


    <style name="custom_dialog2" parent="@android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <!-- Dialog的windowFrame框为无 -->
        <item name="android:windowIsFloating">true</item>
        <!-- 是否漂现在activity上 -->
        <item name="android:windowIsTranslucent">true</item>
        <!-- 是否半透明 -->
        <item name="android:windowNoTitle">true</item>
        <item name="android:background">@null</item>
        <item name="android:windowBackground">@android:color/transparent</item>
        <item name="android:windowContentOverlay">@null</item>
        <!-- 去除黑色边框的关键设置项 -->
        <item name="android:backgroundDimEnabled">true</item>
        <!-- 屏幕背景是否变暗 -->
        <item name="android:backgroundDimAmount">0.3</item>
    </style>


    <style name="picker_view_scale_anim" mce_bogus="1" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/pickerview_dialog_scale_in</item>
        <item name="android:windowExitAnimation">@anim/pickerview_dialog_scale_out</item>
    </style>


    <style name="picker_view_slide_anim" mce_bogus="1" parent="android:Animation">
        <item name="android:windowEnterAnimation">@anim/pickerview_slide_in_bottom</item>
        <item name="android:windowExitAnimation">@anim/pickerview_slide_out_bottom</item>
    </style>

    <style name="picker_QDCommonTitle">
        <item name="android:layout_width">match_parent</item>
        <item name="android:layout_height">wrap_content</item>
        <item name="android:layout_marginBottom">6dp</item>
        <item name="android:textColor">?attr/qmui_config_color_gray_1</item>
        <item name="android:textSize">16sp</item>
    </style>

    <style name="picker_photo_picker_customTheme" parent="Theme.RMA">
        <item name="android:actionMenuTextColor">#666666</item>
        <item name="android:textAppearance">@style/picker_photo_picker_text</item>
    </style>

    <style name="picker_photo_picker_text">
        <item name="android:textColor">?attr/qmui_config_color_gray_1</item>
        <item name="android:textSize">14sp</item>
    </style>

    <!--  时间选择的dialog样式  -->
    <style name="CalendarDialog" parent="android:style/Theme.Dialog">
        <!--背景颜色及和透明程度-->
        <item name="android:windowBackground">@android:color/transparent</item>
        <!--是否去除标题 -->
        <item name="android:windowNoTitle">true</item>
        <!--是否去除边框-->
        <item name="android:windowFrame">@null</item>
        <!--是否浮现在activity之上-->
        <item name="android:windowIsFloating">true</item>
        <!--是否模糊-->
        <item name="android:backgroundDimEnabled">true</item>
    </style>

    <!-- 进出场动画都用到的anim style-->
    <style name="mystyle" parent="android:Animation">
        <!--进入时的动画-->
        <item name="android:windowEnterAnimation">@anim/calendarpopupwindow_enter</item>
        <!--退出时的动画-->
        <item name="android:windowExitAnimation">@anim/calendarpopupwindow_exit</item>
    </style>

    <style name="loadingProgressStyle">
        <item name="android:indeterminateDuration">1500</item>
    </style>

    <style name="loadingBigProgressStyle" parent="loadingProgressStyle">
        <item name="android:layout_width">80dp</item>
        <item name="android:layout_height">80dp</item>
        <item name="android:indeterminateDrawable">@anim/loading_big_progress</item>
    </style>

<!--期货报价牌界面列表的头部描述文字的样式-->
    <style name="ListHeadTextStyle" parent="@android:style/Widget.TextView">
        <item name="android:textColor">@color/hint_text_color</item>
        <item name="android:textSize">12sp</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingBottom">5dp</item>
    </style>
    <!--期货报价牌界面列表的文字的样式-->
    <style name="ListTextStyle" parent="@android:style/Widget.TextView">
        <item name="android:textColor">@color/rma_black_33</item>
        <item name="android:textSize">14sp</item>
    </style>
    <!--期货报价牌界面列表的文字的样式-->
    <style name="ListSummaryTextStyle" parent="@android:style/Widget.TextView">
        <item name="android:textColor">@color/hint_text_color</item>
        <item name="android:textSize">12sp</item>
    </style>
    <!--资金信息-->
    <style name="CostTitleTextStyle" parent="@android:style/Widget.TextView">
        <item name="android:textColor">@color/rma_gray_color</item>
        <item name="android:textSize">13sp</item>
    </style>
    <!--资金信息值-->
    <style name="CostValueTextStyle" parent="@android:style/Widget.TextView">
        <item name="android:textColor">@color/rma_black_33</item>
        <item name="android:textSize">13sp</item>
        <item name="android:gravity">right</item>
    </style>
    <!--期货报价牌界面列表的文字的样式-->
    <style name="HoldHeadTextStyle" parent="@style/ListSummaryTextStyle">
        <item name="android:textSize">10sp</item>
        <item name="android:paddingTop">5dp</item>
        <item name="android:paddingBottom">5dp</item>
    </style>

    <!--列表隐藏按钮的样式-->
    <style name="ListBottomStyle" parent="@style/ListSummaryTextStyle">
        <item name="android:textColor">@drawable/list_item_text_color</item>
        <item name="android:background">@drawable/list_item_button</item>
        <item name="android:textSize">11sp</item>
        <item name="android:layout_marginTop">12dp</item>
        <item name="android:layout_marginStart">10dp</item>
    </style>

    <style name="style_dialog" parent="android:style/Theme.Dialog">
        <item name="android:windowFrame">@null</item>
        <item name="android:windowIsFloating">true</item>
        <item name="android:windowIsTranslucent">false</item>
        <item name="android:windowNoTitle">true</item><!--除去title-->
        <item name="android:backgroundDimEnabled">true</item><!--半透明-->
        <item name="android:windowBackground">@drawable/dialog_bg</item><!--除去背景色-->
        <item name="android:windowEnterAnimation">@anim/transition_in_open</item>
        <item name="android:windowExitAnimation">@anim/transition_out_close</item>
    </style>
</resources>
